.productMenu
{
  float: left;
  width: 695px;
  background-color: transparent;
  color: #939598;
  height: auto;
}

.productMenu .productItemHidden
{
  background: transparent url(images/diagonal.jpg) repeat;
}

.productMenu .productItem
{
  float:left;
  width: 695px;
  border-bottom: 1px solid #E9EAEB;
  margin-bottom: 1em;  
  font-size: 90%;
}

.productMenu .productItem .imageHolder
{
  float:left;
  border: 1px solid #E9EAEB;  
  background-color: #FAFAFA;  
  width: 110px;
  margin-right: 30px;
}

.productMenu .productItem .imageHolder img
{
  background-color: transparent;
  width: 100px;
  padding: 5px;
}

.productMenu .productItem .productDetails
{
  float: left;
  text-align: left;
  width: 400px;
  color: #939598;
  font-size: 110%;
} 

.productMenu .productItem .addToCartHolder
{
  float: right;
  width: 141px;
  height: 31px;
  margin-left: 10px;
  margin-bottom: 10px;
  background: transparent url(images/add_enquiry_button.jpg) top left no-repeat;
} 

.productMenu .productItem .adminLink
{
  clear: right;
  float: right;
  width: 141px;
  height: 1em;
  margin-left: 10px;
  margin-bottom: 10px;
  text-align: right;
} 

.productMenu .productItem .topLink
{
  clear:both;
  float: right;
  width: 38px;
  height: 13px;
  margin-right: 5px;
  margin-bottom: 5px;
  background: transparent url(images/top_link.jpg) top left no-repeat;
} 


/*************** SINGLE PRODUCT *********************/

.oneproduct
{
  float: left;
  width: 695px;
  background-color: transparent;
  color: #939598;
  height: auto;
}

.oneproduct .productItem
{
  float:left;
  width: 695px;
  margin-bottom: 1em;  
  font-size: 90%;
}

.oneproduct .quietlink, .oneproduct .quietlink:visited
{
  color: #939598;
  text-decoration: none;
}

.oneproduct .productItem .imageHolder
{
  float:left;
  border: 1px solid #E9EAEB;  
  background-color: #FAFAFA;  
  width: 110px;
  height: 90px;
  margin-right: 30px;
}

.oneproduct .productItem .imageHolder img
{
  background-color: transparent;
  width: 100px;
  height: 80px;
  padding: 5px;
}

.oneproduct .productItem .productDetails
{
  float: left;
  text-align: left;
  width: 340px;
  color: #939598;
  font-size: 110%;
} 

.oneproduct .productItem .productform
{
  float: left;
  width: 340px;
}

.oneproduct .productItem .addToCartHolder
{
  float: right;
  width: 141px;
  height: 31px;
  margin-left: 10px;
  margin-bottom: 10px;
  background: transparent url(images/add_enquiry_button.jpg) top left no-repeat;
} 

.oneproduct .productItem .backLink
{
  clear:right;
  float: right;
  width: 141px;
  height: 31px;
  margin-bottom: 5px;
  background: transparent url(images/back_button.jpg) top left no-repeat;
} 
